import { Component, OnInit } from '@angular/core';


@Component({
  selector: 'app-calen-room',
  templateUrl: './calen-room.component.html',
  styleUrls: ['./calen-room.component.scss']
})
export class CalenRoomComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}